Package Details: xperia-flashtool 0.9.26.0-1

Git Clone URL: https://aur.archlinux.org/xperia-flashtool.git (read-only)
Package Base: xperia-flashtool
Description: A S1 protocol flashing software for Sony Xperia phones
Upstream URL: http://www.flashtool.net/
Licenses: GPL3
Submitter: philacs
Maintainer: Muflone
Last Packager: Muflone
Votes: 31
Popularity: 0.000118
First Submitted: 2015-03-18 05:52
Last Updated: 2019-08-30 00:56

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

vandiacutek commented on 2017-04-14 17:22

modified PKGBUILD with working sources, version 0.9.23.1
https://www.dropbox.com/s/l5xaio7ejl12rjs/PKGBUILD?dl=0

steadfasterX commented on 2017-03-16 10:55

sources at dropbox are down.. :(

glavin commented on 2016-12-20 15:04

@plmosqueda, I have similar issue. Flashtool does not detect firmware under default or custom paths. Version 0.9.18.6 detects firmware correctly which I'm using currently.

plmosqueda commented on 2016-12-17 17:49

Hello i have a question. I have this and runs but when i go to select firmware is not detected

Muflone commented on 2016-04-24 18:51

Package updated to the version 0.9.20.0 and added libselinux dependency

BoBeR182 commented on 2016-04-09 17:22

Please add libselinux as a dependency.

Muflone commented on 2016-03-20 13:31

@osc
> there is a 0.9.19.8 version.
This package provides the 0.9.19.10 version, which is actually the latest available

Muflone commented on 2016-02-21 18:50

@Trist please ask for support to the xperia flashtool developers

Trist commented on 2016-02-19 09:17

It is not entirely relevant that I edit this post, though I know someone else is bound to follow the same pattern I have. I am using an Xperia PLAY R800x CDMA bound to Verizon. This application gave me the error;

ERROR - Processing of loader.sin finished with errors.

I could not get this fixed, though I would like to mention that you do not need to use this application to root your phone (and I am talking again about the xperia play). If you need help rooting the Xperia PLAY R800x CDMA, shoot me a message and I can help you out.

D101101 commented on 2015-11-15 07:17

@Muflone
/usr/share/java/xperia-flashtool/x10flasher_lib/fastboot.linux.64
It doesn't work without libselinux